body
{
	background-color: #FFFFFF;
	color: black;
}


p, h1, h2, h3, h4, h5, h6, ul, ol, li, div, td, th, address, blockquote, b, i, input, form
{
	font-family: "Trebuchet MS" ,Geneva,Helvetica,Arial,sans-serif;
}


code
{
	font-family: "Courier,Monaco";
	color: #000000;
	font-size: 10pt;
}

h1, h2, h3, h4, h5, h6
{
	color: #000000;
	margin-bottom: 8pt;
	margin-top: 15pt;
	font-weight: bold;
}
h1
{
	font-size: 18pt;
	text-align: left;
	text-indent: 20px;
	margin-top: 25pt;
}
h2
{
	margin-top: 20pt;
	font-size: 16pt;
	margin-left: 20pt;
	text-align: left;
}
h3
{
	font-size: 14pt;
	margin-left: 20pt;
	text-align: left;
}
h4
{
	font-size: 12pt;
	text-align: left;
	text-indent: 80px;
}
h5
{
	font-size: 12pt;
	text-align: left;
	text-indent: 80px;
}
h6
{
	font-size: 12pt;
	text-align: left;
	text-indent: 80px;
}


div
{
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
}

div.content
{
	width: 600px;
}
table.content
 { padding: 0px; width: 600px }

a:link
{
	color: #BB0000;
}
a:visited
{
	color: #BB0000;
}
a:active
{
	color: #FF9933;
}

div.figure
{
	border-width: 2px;
	border-color: #990000;
	border-style: solid;
	vertical-align: middle;
	text-align: center;
}


p.caption
{
	margin-bottom: 0px;
	margin-top: 6px;
}
div.caption
{
	margin-bottom: 0px;
	margin-top: 6px;
}

ul
{
	margin-left: 15px;
}
ul.toc
{
	list-style-type: none;
	margin-left: 10px;
	margin-bottom: 5px;
}
li.paragraph
{
	margin-bottom: 5px;
}

div.figure
{
	padding: 4px;
	margin: 8px;
}
HR
{
	width: 75%;
	color: #bb0000;
	text-align: left;
}
img { border: 4px black }
imageBorder { color: black; border: medium black }
